Subject: [MMUSIC] MSRP Data Channel update, preparing for WGLC

From: Jose M Recio <[email-masked]>
Date: Tue, 5 May 2020 00:05:55 +0800

I have published a new version of MSRP Data Channel draft, preparing for 
WGLC.

Sections have been renamed and reordered, following T.140 draft, and a 
few editorial nitpicks corrected. I have also updated the author list 
and acknowledgement section, reflecting contributions since the draft 
was re-adopted and has been substantially rewritten and reoganized.

Regards,

JM